/*
Author: Scotty Brown
Date: February 2026
File Name: styles.css
*/

/* CSS Reset */
body, header, nav, main, footer, img, h1, ul	{
		margin: 0;
		padding: 0;
		border: 0;
}

/* Style rules for body and images */
body {
		background-color: #fff;
		margin: 0;
}
/*
img	{
		max-width: 100%;
		display: block;
}
*/
/* Style Rules For Header */
header {
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 1% 2%;
}

header img {
		max-height: 90px;
		height: auto;
}

header img	{
		margin: 0 auto;
		height: 200px;
}

/* Style rules for navigation area */
nav {
		padding: 1%;
		margin-bottom: 1%;
}

nav ul {
		display: flex;
		gap: 2rem;
		list-style: none;
		margin: 0;
		padding: 0;
}

nav li {
		font-size: 1.5em;
		font-family: sans-serif;
		border-top: none;
}

nav li:first-child {
		border-top: none;
}

nav li a {
	  display: inline-block;
	  color: #000;
	  padding: 0.5em 0;
	  text-decoration: none;
}
